html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio, canvas, video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ul, ol{list-style:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}
a:hover, a:active, input[type="submit"], input[type="submit"]:active, textarea, textarea:active, label:focus, label:active{outline:none;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
a:link{-webkit-tap-highlight-color:#478FB2;}
::-moz-selection{background:#478FB2;color:#fff;text-shadow:none;}
::selection{background:#478FB2;color:#fff;text-shadow:none;}
textarea, button, input, select{font-size:100%;padding:0;margin:0;vertical-align:baseline;*vertical-align:middle;}
textarea{overflow:auto;min-height:20px;max-height:300px;max-width:400px;min-width:150px;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;vertical-align:middle;}
input[type="button"], input[type="submit"], button{cursor:pointer;-webkit-appearance:button;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
button{width:auto;overflow:visible;}
.ie7 input[type="checkbox"]{vertical-align:baseline;}
small{font-size:85%;}
strong, th{font-weight:bold;}
td, td img{vertical-align:top;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
pre{padding:15px;white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
.clearfix:before, .clearfix:after,
.f-row:before, .f-row:after{content:"";display:table;}
.clearfix:after, .f-row:after{clear:both;}
.clearfix, .f-row{zoom:1;}
.none_submit{background:transparent;border:0;width:0;height:0;position:absolute;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
@font-face{font-family:'PTSans-Narrow';font-weight:bold;src:url('../fonts/PTSans-Narrow.eot');src:local('PTSans-Narrow Regular'), local('PTSans-Narrow'), url('../fonts/PTSans-Narrow.woff') format('woff'), url('../fonts/PTSans-Narrow.ttf') format('truetype'), url('../fonts/PTSans-Narrow.svg#PTSans-Narrow') format('svg');}
@font-face{font-family:'PTSans-Narrow-Bold';font-weight:bold;src:url('../fonts/PTSans-Narrow-Bold.eot');src:local('PTSans-Narrow-Bold Regular'), local('PTSans-Narrow-Bold'), url('../fonts/PTSans-Narrow-Bold.woff') format('woff'), url('../fonts/PTSans-Narrow-Bold.ttf') format('truetype'), url('../fonts/PTSans-Narrow-Bold.svg#PTSans-Narrow-Bold') format('svg');}
html{height:100%;}
body{font:12px/16px Arial, sans-serif;background:#fff;height:100%;width:100%;}
.custom-bg{background:url("../images/sprite-repeat-x.png") repeat-x 0 -751px;position:absolute;left:0;right:0;height:594px;width:100%;z-index:0;}
.repeat{background:url("../images/bg/page-background.jpg") no-repeat 50% 0;position:absolute;left:0;right:0;height:594px;width:100%;z-index:0;}
body, select, input, textarea{color:#444;font:12px/16px Arial, sans-serif;}
::-webkit-input-placeholder{color:#444;}
:-moz-placeholder{color:#444;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
a{color:#607890;}
a:hover{color:#2a91e1;cursor:pointer;}
.debug{border:1px dotted red !important;}
.hidden{display:none;visibility:hidden;}
.no-marg{margin:0 !important;}
.no-pad{padding:0 !important;}
.no-bg{background:none !important;}
.no-bd{border:none !important;}
.fl-l{float:left !important;}
.fl-r{float:right !important;}
.a-center{text-align:center;}
.a-left{text-align:left;}
.a-right{text-align:right;}
.clear{clear:both;}
.hr{height:1px;font:0/0 Arial;border-bottom:1px dotted #888;margin:15px 0;}
.btn{background:none;border:none;cursor:pointer;display:inline-block;}
.wrapper{height:auto !important;min-height:100%;background:url("../images/bg/page-background1.jpg") no-repeat 50% 0;}
.frame{width:980px;margin:0 auto;}
.header, .footer{min-width:980px;}
.footer .frame{width:980px;}
.header{background:url("../images/sprite-repeat-x.png") repeat-x 0 -351px;margin:0 0 25px;position:relative;}
.header .frame{overflow:hidden;}
.logo-holder{width:980px;margin:0 auto;position:relative;}
.logo{float:left;height:166px;text-align:left;position:absolute;z-index:2;top:0;left:0;margin:0 0 0 -10px;}
.logo a{background:url("../images/logo.png") no-repeat;display:block;height:166px;text-align:center;letter-spacing:1px;color:#000;z-index:10;width:279px;}
.logo img{display:none;}
.header-nav{float:right;text-align:right;position:relative;z-index:2;width:575px;}
.hn-links{float:right;margin-bottom:0;}
.hn-links a{color:#4c4e56;padding:0 10px 0 18px;white-space:nowrap;}
.hn-links a:hover{color:#30396F;}
.hn-links .news{background:url('../images/sprite.png') no-repeat -2px -151px;}
.hn-links .jobs{background:url('../images/sprite.png') no-repeat -3px -175px;}
.hn-links .portal{background:url('../images/sprite.png') no-repeat -3px -198px;}
.hn-links .contact{background:url('../images/sprite.png') no-repeat -3px -221px;}
.hn-links li{float:left;background:url('../images/sprite-repeat-x.png') no-repeat 0 -256px;line-height:15px;height:14px;padding:19px 3px 15px 16px;}
.ie7 .hn-links li{display:inline;}
.hn-links li:first-child{background:none;}
.contact-us-header{float:right;position:relative;z-index:2;clear:both;}
.contact-us-header li{float:left;}
.contact-us-header li:first-child{padding-right: 12px;}
.contact-us-header ul{float:right;}
.contact-us-header .ico-list{margin:7px 7px 8px 0;float:left;background:url('../images/sprite.png') no-repeat -226px -82px;width:27px;height:28px;}
.contact-us-header li .ico-list:first-child{background:url('../images/sprite.png') no-repeat -187px -83px;}
.contact-us-header .ico-list:hover{background:url('../images/sprite.png') no-repeat -226px -112px;}
.contact-us-header li .ico-list:first-child:hover{background:url('../images/sprite.png') no-repeat -187px -112px;}
.contact-us-header .ico-list img{display:none;}
.phone-box{padding:0 0 0 0;/*width:125px;*/height: 38px;}
.contact-us-header dl{margin:0 0 0 0;float:left;padding:6px 17px 8px 0;background:url("../images/sprite-repeat-x.png") no-repeat scroll 100% -650px transparent;}
.contact-us-header dt{font:bold 10px/11px Arial, Verdana, sans-serif;color:#30396f;text-transform:uppercase;}
.contact-us-header dd{font:bold 17px/20px Arial, Verdana, sans-serif;color:#30396f;}
.search{background:url(../images/sprite.png) no-repeat -200px -447px;;height:27px;width:166px;padding-left:5px;float:right;margin:16px 0 0;}
.search input{background:none;border:none;vertical-align:top;}
.search input[type="text"]{width:123px;margin:5px 0 0 0;float:left;padding:0 5px 0 0;color:#777;}
.search input[type="submit"]{width:25px;height:25px;}
#topMenu, .nav-holder{background:url(../images/bg/bg-sprite.png) repeat-x;margin-top:0;width:100%;}
.nav{clear:both;padding-left:2px;border-left:none;text-align:left;width:710px;margin:0 auto;padding:0 0 0 270px;position:relative;z-index:10;}
.nav > li{float:left;background:url('../images/bg/bg-sprite.png') no-repeat 0 -101px;padding:0 0 0 1px;}
.nav > li > a{color:#fff;font:19px/30px PTSans-Narrow, Arial, sans-serif;display:block;}
.nav > li > a span{display:block;white-space:nowrap;}
.nav li.last a{background:url("../images/bg/separator-nav.gif") no-repeat 100% 1px;float:left;}
.nav li.last span{padding-right:24px;}
.nav span span{padding:9px 20px;}
.nav .home span span{padding:10px 18px 7px 20px;}
.nav li.sfHover > a span,
.nav a:hover span,
.nav .active > a span{background:url('../images/bg/bg-sprite.png') no-repeat 100% -51px;}
.nav li.sfHover > a span span,
.nav a:hover span span,
.nav .active > a span span{background:url('../images/bg/bg-sprite.png') no-repeat 100% -51px;}
.nav li.sfHover > a,
.nav a:hover,
.nav .active > a{background:url('../images/bg/bg-sprite.png') no-repeat 0 -51px;text-decoration:none;}
.nav .home a span{text-indent:-9999px;overflow:hidden;display:block;width:20px;height:27px;padding:8px 20px 12px;}
.nav .home a span span{background:url('../images/bg/bg-sprite.png') no-repeat -278px -99px;padding:0;}
.nav .home li.sfHover > a span span,
.nav .home a:hover span span,
.nav .home .active > a span span{background:url('../images/bg/bg-sprite.png') no-repeat -278px -99px;}
.footer{text-align:center;height:250px;padding:10px 0;margin-top:-270px;position:relative;background:#2a3268 url('../images/sprite-repeat-x.png') repeat-x 0 0;}
.ie7 .f-menu{padding:10px 0 5px;}
.f-menu{text-align:center;;padding:0 0 10px;width:100%;overflow:hidden;border-bottom:1px solid #121633;}
.f-menu li{background:url("../images/sprite-repeat-x.png") no-repeat 0 -300px;display:inline-block;height:14px;line-height:15px;padding:20px 9px 16px 15px;}
.ie7 .f-menu li{display:inline;}
.f-menu a{font-size:11px;font-weight:bold;color:#abb0ce;text-transform:uppercase;}
.footer-border{border-top:1px solid #333b71;padding-top:10px;}
.f-add-nav-left a,
.f-add-nav-right,
.f-add-nav-right a{font-size:11px;color:#abb0ce;}
.f-add-nav-left a:hover,
.f-add-nav-right a:hover{color:#2A91E1;}
.f-menu a:hover,
.f-menu li.active a{color:#2a91e1;text-decoration:none;}
.f-add-nav-left{float:left;}
.f-add-nav-right{float:right;}
.f-add-nav-left li,
.f-add-nav-right li{display:inline;padding:0 10px;border-left:1px solid #8b91b6;}
.f-menu li:first-child,
.f-add-nav-left li:first-child,
.f-add-nav-right li:first-child{border:none;padding-left:0;background:none;}
.footer-search{width:100%;display:block;overflow:hidden;padding:15px 0 13px;border-top:1px solid #2e3565;border-bottom:1px solid #171c3f;}
.footer-search li{background:url(../images/bg/footer-divider.png) repeat-y 100% 0;float:left;padding: 28px 56px 27px 63px;}
.footer-search li:first-child{padding-left:0;}
.contact-us-header .no-indent{margin-right:0;}
.footer-search li.no-indent{background:none;float:left;padding: 21px 0 2px 58px;}
.footer-search .ico-list{margin:0 9px 0 0;display:inline-block;}
.footer-search .ico-list .linked-in,
.footer-search .ico-list .share-this{text-indent:-9999px;overflow:hidden;width:37px;height:38px;float:left;background:url(../images/sprite.png) no-repeat -183px 0;}
.footer-search .ico-list .linked-in:hover{background-position:-183px -40px;}
.footer-search .ico-list .share-this:hover{background-position:-222px -39px;}
.footer-search .ico-list .share-this{margin:0 0 0 10px;background:url(../images/sprite.png) no-repeat -222px 0;}
.footer-search h3{float:left;font:26px/35px PTSans-Narrow-Bold, Arial, Verdana, sans-serif;color:#4a5182;margin:0 10px 0 0;text-transform:uppercase;}
.f-search{background:url(../images/sprite.png) no-repeat -6px -501px;width:317px;height:26px;padding:3px 10px;float:left;}
.f-search input{background:none;border:none;vertical-align:top;}
.f-search input[type="text"]{width:200px;margin:7px 0 0 0;float:left;padding:0 5px 0 0;color:#8a90b5;}
.f-search input[type="submit"]{color:#fff;float:left;font:bold 15px/18px Arial,Verdana,sans-serif;height:28px;margin:-1px 0 0 17px;width:90px;}
.f-search input[type="submit"]:hover{background:url(../images/sprite.png) no-repeat -238px -535px;}
.container{padding:2px 0 330px 0;width:980px;}
.container-small .container{padding-bottom: 0;}
.home-page{padding:41px 0 250px 0;}
.article{float:right;width:710px;}
.content{float:left;width:780px;position:relative;z-index:1;}
.col-wide{float:none;width:100%;}
.brief{width:255px;float:left;margin:0 61px 0 0;}
.brief h3{font:29px/31px PTSans-Narrow, Arial, sans-serif;color:#39416e;}
.brief h2{font:38px/32px PTSans-Narrow-Bold, Arial, sans-serif;color:#0d62a4;margin:0 0 15px;text-transform:uppercase;}
.brief p{font:15px/18px Arial, Verdana, sans-serif;color:#4c4e56;margin:0 0 31px;}
.banner{overflow:hidden;position:relative;padding:0 0 22px;}
.banner-image{float:left;margin:-4px 0 0;}
.banner-finder,
.banner-product{background:url('../images/bg/button-sprite.png') no-repeat;float:left;font:bold 19px/22px Arial, Verdana, sans-serif;padding:0 0 0 14px;color:#fff;margin:0 0 14px 3px;}
.banner-finder span,
.banner-product span{background:url('../images/bg/button-sprite.png') no-repeat 100% 0;float:left;padding:9px 35px 11px 0;width:201px;}
.banner-product{background:url('../images/bg/button-sprite.png') no-repeat 0 -47px;}
.banner-product span{background:url('../images/bg/button-sprite.png') no-repeat 100% -47px;}
.banner-finder:hover{color:#fff;background-position:0 -143px;text-decoration:none;}
.banner-product:hover{color:#fff;background-position:0 -192px;text-decoration:none;}
.banner-finder:hover span{background-position:100% -143px;}
.banner-product:hover span{background-position:100% -192px;}
.list-inline-blocks{font-size:0;margin:0 0 0 -20px;width:1000px;float:left;}
.list-inline-blocks li{font-size:12px;width:228px;min-height:200px;border:1px solid #aaa;float:left;vertical-align:top;margin:0 0 20px 20px;position:relative;}
.list-inline-blocks ul{float:left;}
.list-inline-blocks pre{font-size:0;line-height:0;margin:0;padding:0;padding:15px;white-space:pre-wrap;word-wrap:break-word;}
.aside-menu ul{background:#fff;}
.ie7 .list-inline-blocks,
.ie9 .list-inline-blocks{padding:0 0 22px;}
.category-img{text-align:center;}
.category-txt{width:228px;min-height:44px;}
.category-txt a{font:bold 16px/18px Arial, Verdana, sans-serif;color:#fff;padding:13px 35px 13px 14px;background:#717177 url('../images/sprite.png') no-repeat -6px -397px;display:block;}
.category-txt a.few-lines{padding:5px 35px 3px 10px;overflow:hidden;max-height:36px;}
.ie7 .category-txt a.few-lines,
.ie8 .category-txt a.few-lines,
.ie9 .category-txt a.few-lines{padding:5px 35px 2px 10px;}
.category-txt a:hover{background:#c8c9cf url('../images/sprite.png') no-repeat -5px -346px;text-decoration:none;}
.catalog-categories .category-img a{display:table-cell;vertical-align:middle;}
.catalog-categories .category-img img{max-width:228px;max-height:161px;}
.catalog-categories .category-img img.category-img-big{max-width:228px;max-height:205px;}
.catalog-categories .category-img{display:table;margin:0 auto;height:161px;}
.ie7 .catalog-categories li{height:206px;}
.list-inline-blocks .txt-box{position:absolute;bottom:2px;left:2px;width:208px;padding:5px 8px 0;background:url('../images/bg/shadow.png') repeat;}
.list-inline-blocks .txt-box h3{font:bold 16px/19px Arial, Verdana, sans-serif;color:#fff;text-transform:uppercase;}
.list-inline-blocks .txt-box a{font:13px/15px Arial, Verdana, sans-serif;color:#fff;padding:0 25px 8px 0;display:block;background:url('../images/sprite.png') no-repeat 192px 3px;}
.benefit{background:url('../images/bg/shadow-benefit.jpg') no-repeat 0 100%;float:left;width:960px;margin:0 0 0 -10px;padding:0 10px 3px;position:relative;z-index:999;}
.benefit li{float:left;background:url('../images/bg/benefit-field.jpg') repeat-y -1984px 0;}
.benefit li li{background:none;}
.benefit .benefit-top{float:left;background:url('../images/bg/benefit-field.jpg') no-repeat;}
.benefit .benefit-bottom{float:left;width:980px;display:table;background:url('../images/bg/benefit-field.jpg') no-repeat -992px 100%;}
.vertical-alignment .more-info{display:table-cell;vertical-align:middle;}
.benefit .more-info{width:209px;padding:45px 23px 41px;background:url('../images/bg/benefit-bg.gif') no-repeat 0 50%;}
.benefit-list{float:left;overflow:hidden;}
.benefit-list-holder{float:left;padding:21px 1px 1px 0;width:749px;}
.benefit ul{float:left;width:719px;font:13px/15px Arial, Verdana, sans-serif;color:#4c4e56;background:url('../images/bg/separator-hor.png') repeat-x 0 100%;margin:0 10px 12px 20px;position:relative;}
.benefit-list li{display:inline-block;float:left;margin:0 0 0 5px;width:353px;padding:0 0 13px;vertical-align:top;}
.benefit-list .no-border{background:none;}
.benefit-list em{position:absolute;bottom:0;width:20px;right:368px;height:1px;background:#fcfcfd;}
.benefit p{background:url('../images/sprite.png') no-repeat -28px 0;width:25px;font:bold 25px/30px Arial, Verdana, sans-serif;float:left;color:#fff;padding:1px 0 0 5px;}
.benefit .indent{width:319px;padding-left:16px;}
.benefit .indent span{padding:0;background:none;}
.benefit .more-info h2{font:bold 33px/35px Arial, Verdana, sans-serif;color:#fff;margin:0 0 8px;text-transform:uppercase;}
.benefit .more-info a{color:#fff;text-transform:uppercase;display:inline-block;padding:8px 0 0;font-weight:bold;border-top:1px solid #3d81b6;}
.benefit li span{background:url('../images/bg/separator-vert.png') repeat-y 100% 0;float:left;width:278px;padding:0 25px 0 0;min-height:25px;}
.home-page .article{width:100%;float:none;}
.title-main{font:bold 22px/24px sans-serif;margin:0 0 20px;}
.form h3{margin:15px 0;}
.form legend{font-weight:bold;padding-bottom:20px;}
.f-row,
.row{margin:0 0 10px;}
.f-row img,
.row img{vertical-align:top;}
.f-row label,
.row label{float:left;width:120px;text-align:right;line-height:20px;padding-top:3px;margin-right:12px;}
.f-row label span ,
.row label span{color:#f00;padding-right:5px;}
.f-row ul,
.row ul{list-style:none !important;}
.f-row li,
.row li{padding-bottom:5px;}
.f-input,
.f-select,
.f-button{padding-left:130px;}
.f-input label,
.f-select label,
.f-button label{float:none;width:auto;padding:0 15px 0 0;line-height:22px;}
.f-row .f-radio,
.f-row .f-checkboxes ,
.row .f-radio,
.row .f-checkboxes{margin:0;}
.f-radio li{display:inline-block;}
.ie7 .f-radio li{zoom:1;display:inline;}
.f-row .f-radio input[type=radio],
.row .f-radio input[type=radio]{top:3px;}
.f-input.f-input label{position:relative;padding-left:3px;top:4px;}
.f-row div.help-link,
.row div.help-link{margin-left:130px;}
.f-row input[type=checkbox] ,
.row input[type=checkbox]{margin:0 5px 0 0;}
.f-row input[type=radio],
.f-row input[type=checkbox],
.row input[type=radio],
.row input[type=checkbox]{position:relative;top:4px;}
.f-row input[type=search],
.f-row input[type=text],
.f-row input[type=edit],
.f-row input[type=url],
.f-row input[type=password],
.f-row input[type=email],
.f-row textarea,
.row input[type=search],
.row input[type=text],
.row input[type=edit],
.row input[type=url],
.row input[type=password],
.row input[type=email],
.row textarea{background:#fff;width:200px;border:1px solid #cecccd;padding:4px;height:16px;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;color:#444;}
.f-row input[type=search] ,
.row input[type=search]{-webkit-appearance:none;-moz-box-sizing:border-box;width:210px;height:26px;box-sizing:border-box;}
.f-row textarea,
.row textarea{height:60px;}
.f-row input[type="text"]:focus,
.f-row textarea:focus,
.row input[type="text"]:focus,
.row textarea:focus{background:#f7f6f6;}
.f-select-day, .f-select-month, .f-select-year{width:70px;}
.f-row input[type=text].f-input-country ,
.row input[type=text].f-input-country{width:70px;}
.f-row input[type=text].f-input-state ,
.row input[type=text].f-input-state{width:70px;}
.f-row input[type=text].f-input-zip ,
.row input[type=text].f-input-zip{width:40px;}
.f-row input[type=text].f-input-custom-1,
.row input[type=text].f-input-custom-1{width:130px;}
.f-row input[type=text].f-input-custom-2,
.row input[type=text].f-input-custom-2{width:30px;}
.f-row input[type=text].f-input-custom-3,
.row input[type=text].f-input-custom-3{width:55px;}
.calendar{position:relative;top:4px;}
.f-row .zf-select ,
.row .zf-select{float:left;margin-right:10px;}
@media all and (orientation:portrait){}
@media all and (orientation:landscape){}
@media screen and (max-device-width:480px){}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
.header .frame *, .footer, .pagenavigator, .nav, .banner{display:none !important;}
.header .logo, .header .logo *{display:block !important;padding:0;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
.breadcrumbs{width:100%;overflow:hidden;margin:0 0 9px -10px;}
.breadcrumbs li{float:left;padding:0 15px 0 10px;font:11px/13px Arial, Helvetica, sans-serif;background:url(../images/sprite.png) no-repeat 100% -577px;}
.breadcrumbs a{color:#4c4e56;}
.breadcrumbs a:hover{color:#30396F;}
.breadcrumbs li.active{color:#30396f;font-weight:bold;background:none;}
.content-frame{float:left;background:#fff;border:1px solid #c5c6cb;border-top:7px solid #c5c6cb;padding:18px 15px 0;position:relative;z-index:2;width:950px;}
.category-list{width:990px;}
.category-list li p{height:32px;margin:0;overflow:hidden;}
.shadow-content{position:absolute;bottom:269px;left:0;height:160px;width:100%;background:url(../images/sprite-repeat-x.png) repeat-x 0 -477px;}
.aside{width:188px;float:left;margin:0 49px 0 0;}
.aside-category{width:186px;float:left;margin:0 10px 0 0;position:relative;z-index:1;}
.aside-menu{width:190px;margin:0 0 25px;}
.aside-menu li{background:#fff url(../images/sprite.png) no-repeat 12px -26px;border-bottom:1px solid #DADADA;margin:0 0 3px;padding:0 0 3px 19px;display:block;}
.aside-menu a{display:block;padding:5px 10px;font-size:13px;line-height:16px;color:#7a7a7a;}
.aside-menu a:hover,
.aside-menu li.active a{color:#085c9c;background:none;}
.content-frame .caption,
.page-header{font:30px/32px PTSans-Narrow-Bold, Arial, Helvetica, sans-serif;color:#0d62a4;text-transform:uppercase;padding:0 0 15px 13px;}
.aside-menu .title{color:#fff;border:1px solid #dadada;border-width:1px 0;padding:1px 0;margin:0;}
.aside-menu .title h3{background:#3d81b6;text-transform:uppercase;padding:6px 14px 5px;font-size:13px;}
.paging{float:right;padding:0 10px 10px 0;}
.paging .f-row,
.paging .row{padding:0 0 0 17px;}
.paging li{float:left;padding:0 2px;list-style:none;}
.paging li li{float:none;text-align:left;}
.paging label{float:left;width:auto;color:#7d7f87;}
.paging .f-select{padding:0;float:left;}
.paging a{float:left;font-size:12px;color:#7d7f87;text-transform:uppercase;padding:0 0 0 5px;}
.paging a:hover,
.paging a.active{background:url('../images/bg/button-sprite.png') no-repeat 0 -93px;text-decoration:none;}
.paging a:hover span,
.paging a.active span{background:url('../images/bg/button-sprite.png') no-repeat 100% -93px;font-weight:bold;color:#30396f;}
.paging span{float:left;padding:6px 0;}
.paging a span{float:left;padding:6px 5px 6px 0;}
.paging .prev:hover span,
.paging .next:hover span{font-size:12px;font-weight:normal;}
.paging .prev em,
.paging .next em{padding:0 0 0 10px;font-style:normal;font-size:10px;background:url('../images/sprite.png') no-repeat -392px -73px;}
.paging .next em{padding:0 10px 0 0;background:url('../images/sprite.png') no-repeat 100% -89px;}
.read-more{color:#0d62a4;font-size:10px;display:inline-block;padding:0 10px 0 0;text-transform:uppercase;background:url(../images/sprite.png) no-repeat 100% -40px;}
.prev-page{color:#0d62a4;float:right;font-size:10px;font-weight:bold;display:inline-block;padding:0 0 40px 10px;margin:-20px 20px 0 0;text-transform:uppercase;background:url(../images/bg/arrow-blue.gif) no-repeat -1px -13px;}
.page-navigation{float:left;padding:0 0 15px;width:100%;}
.sidebar{width:199px;float:left;background:#edf0f3;}
.column{width:449px;float:left;padding:0 38px 0 0;background:#fff;}
.cadre{background:url('../images/sprite-repeat-y.png') repeat-y;overflow:hidden;width:687px;margin:0 0 55px;}
.button{margin:0 0 0 15px;overflow:hidden;padding:19px 0 0;}
.button a{float:left;color:#fff;font:bold 12px/12px Arial, Helvetica, sans-serif;text-transform:uppercase;}
.button em{float:left;background:url('../images/bg/button-sprite.png') no-repeat 100% -239px;color:#fff;height:37px;padding:0 8px 0 0;}
.button span{background:url('../images/bg/button-sprite.png') no-repeat 0 -239px;float:left;height:32px;padding:7px 0 0 11px;}
.read-all span span{background:url(../images/sprite.png) no-repeat -268px -147px;width:90px;height:24px;text-indent:-9999px;overflow:hidden;padding:0 10px 0 38px;float:left;}
.download span span{background:url(../images/ico/button-ico.png) no-repeat 100% -64px;padding:0 50px 0 7px;float:left;}
.button a:hover{text-decoration:none;}
.button a:hover em{background:url('../images/bg/button-sprite.png') no-repeat 100% -279px;}
.button a:hover span{background:url('../images/bg/button-sprite.png') no-repeat 0 -279px;}
.button .read-all:hover span span{background:url(../images/bg/text.png) no-repeat;}
.button .download:hover span span{background:url(../images/ico/button-ico.png) no-repeat 100% -64px;}
.request{margin:0 0 0 15px;overflow:hidden;padding:34px 43px 0 77px;}
.request a{float:left;color:#fff;font:bold 17px/20px Arial, Helvetica, sans-serif;}
.request em{float:left;background:url('../images/bg/button-sprite.png') no-repeat 100% -318px;color:#fff;height:51px;padding:0 21px 0 0;}
.request span{background:url('../images/bg/button-sprite.png') no-repeat 0 -318px;float:left;height:35px;padding:14px 11px 0 27px;}
.request a:hover em{background:url('../images/bg/button-sprite.png') no-repeat 100% -369px;}
.request a:hover span{background:url('../images/bg/button-sprite.png') no-repeat 0 -369px;}
.error-page h1{font-size:20px;line-height:23px;font-weight:bold;color:#1C2249;padding:12px 13px 45px;}
.aside-category h2, .aside-category h1{font-size:16px;line-height:19px;font-weight:bold;color:#fff;padding:12px 13px;border-bottom:1px solid #b9b9b9;background:#717177 url('../images/sprite.png') no-repeat -6px -447px;}
.aside-category h3{font-size:16px;line-height:19px;font-weight:bold;border:1px solid #e2e2e2;border-width:0 1px;color:#b8b8b8;padding:9px 10px 5px;border-bottom:1px solid #e3e3e3;background:#fff;}
.aside-category .closer a,
.aside-category .opener a{color:#444;background:url('../images/sprite.png') no-repeat 100% -221px;display:block;}
.aside-category a:hover{text-decoration:none;}
.aside-category .opener a{background:url('../images/sprite.png') no-repeat 100% -179px;}
.aside-category .opener a:hover{background:url('../images/sprite.png') no-repeat 100% -221px;}
.aside-category .closer a:hover{background:url('../images/sprite.png') no-repeat 100% -179px;}
.aside-category ul{border:1px solid #e2e2e2;border-width:0 1px 1px;padding:9px 15px 10px;background:#fff;}
.aside-category li{padding:0 0 8px 0;overflow:hidden;}
.aside-category label{float:left;padding:0 0 0 5px;width:133px;}
.aside-category input[type="checkbox"]{float:left;width:16px;height:16px;}
.cms-content .category-box h1{font:42px/45px PTSans-Narrow-Bold, Arial, Verdana, sans-serif;color:#0d62a4;margin:0 0 5px;text-transform:uppercase;}
.filter-list{border-bottom:1px solid #e2e2e2;padding:0 0 7px;overflow:hidden;}
.filter-list li{padding:0 0 0 10px;float:left;border-left:1px solid #e2e2e2;margin:0 10px 0 0;}
.filter-list li:first-child{border:0;}
.filter-list a{color:#4c4e56;float:left;background:url('../images/ico/filter-close-ico.gif') no-repeat 0 2px;padding:0 0 0 16px;}
.filter-bar{border:1px solid #e2e2e2;background:#fff;margin:0 0 10px 0;padding:9px 0 0;float:left;width:780px;}
.article .filter-bar{width:685px;}
.cadre-box{padding:10px 0 0;}
.filter-bar .f-select{padding:0;}
.filter-bar .sorting{float:left;padding:0 0 0 11px;}
.filter-bar .sorting .f-row,
.filter-bar .sorting .row{padding:0;margin:0;}
.filter-bar .paging{padding:0;}
.category-box .category-list{overflow:hidden;clear:both;width:792px;}
.ie7 .category-list{padding:10px 0;}
.category-list li{width:185px;border:1px solid #e2e2e2;float:left;margin:0 11px 10px 0;background:#fff url("../images/bg/category-list-bg.png") repeat-x 0 100%;border-top:9px solid #c5c6cb;padding:0 0 8px;position:relative;z-index:10;}
.category-list li.no-indent{margin-right:0;}
.category-list-image{height:176px;display:table;margin:0 auto;text-align:center;}
.category-list-image a{display:table-cell;vertical-align:middle;}
.category-list img{max-width:185px;max-height:173px;}
.category-list p{margin:9px 0 0;padding:9px 0 0 14px;background:url("../images/bg/separator-hor.png") repeat-x;}
.category-list a.read-more{margin:0 0 0 14px;}
.category-list .no-indent{margin:0;}
.headline-bar{background:#fff;border:1px solid #E2E2E2;float:left;margin:0 0 10px 0;padding:19px 28px 7px;width:921px;}
.headline-box{padding:15px 5px 0 35px;float:left;width:927px;}
.cms-content .headline-box h3,
.headline-box h3{font:25px/28px PTSans-Narrow-Bold, Arial, Verdana, sans-sserif;color:#0d62a4;padding:0 0 10px;margin:0;text-transform:uppercase;}
.headline-bar h2,
.headline-bar h1{font:30px/32px PTSans-Narrow-Bold, Arial, Verdana, sans-sserif;color:#0d62a4;padding:0 0 10px;text-transform:uppercase;}
.product-image{width:380px;float:left;padding:2px 26px 0 41px;text-align:center;}
.product-image img{max-width:360px;}
.product-info{width:355px;padding:20px 146px 55px 0;float:left;}
.cms-content .product-info h4,
.product-info h4{font:bold 14px/16px Arial, Verdana, sans-serif;color:#444;padding:0 0 9px;margin:0 0 8px;background:url("../images/bg/separator-hor.png") repeat-x 0 100%;}
.product-info .box{overflow:hidden;margin:0 0 32px;}
.product-info dl{width:100%;overflow:hidden;font:12px/16px Arial, Verdana, sans-serif;}
.product-info dt{float:left;padding:0 5px 0 0;width:134px;padding:0 0 0 10px;background:url("../images/bg/arrow-list.gif") no-repeat 0 5px;}
.product-info dd{float:left;font-weight:bold;color:#0d62a4;}
.product-info .important{color:#d10000;}
.product-info .large{font-size:16px;line-height:16px;text-transform:uppercase;}
.product-info .medium{font-size:14px;line-height:16px}
.print{width:941px;padding:0 0 0 0;overflow:hidden;}
.print a{float:right;background:url("../images/ico/button-ico.png") no-repeat 0 -36px;padding:0 0 0 21px;color:#1d6caa;font:bold 11px/14px Arial, Verdana, sans-serif;}
.print a:hover{color:#2a91e1;}
.product-info .button{padding:0 25px 15px 0;margin:0;float:left;}
.img-frame{float:left;padding:10px 0 0;}
.module{position:relative;z-index:10;}
.row{padding:0 0 15px;overflow:hidden;}
.row .f-inputs{padding: 5px 0 0;}
.f-inputs{float:left;width:350px;}
.row label{float:left;width:200px;font:16px/30px Arial,sans-serif;}
.f-inputs .input-text,
.f-inputs textarea{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CFCFCF;border-radius:5px;font:12px/26px Arial;height:26px;padding:0 10px;width:189px;}
.f-inputs textarea{height:60px;}
.f-captcha a{font-size:11px;text-decoration:underline;margin:0 0 0 25px;}
.f-captcha a:hover{text-decoration:none;}
.f-captcha .input-text{width:114px;}
span.required{color:#FF0000;}
.contactUs{width:550px;}
.row input[type="submit"]{background:#161b3b;background:-moz-linear-gradient(top, #161b3b 0%, #2a3269 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#161b3b), color-stop(100%,#2a3269));background:-webkit-linear-gradient(top, #161b3b 0%,#2a3269 100%);background:-o-linear-gradient(top, #161b3b 0%,#2a3269 100%);background:-ms-linear-gradient(top, #161b3b 0%,#2a3269 100%);background:linear-gradient(top, #161b3b 0%,#2a3269 100%);-pie-background:linear-gradient(top, #161b3b 0%,#2a3269 100%);border-radius:5px;color:#FFFFFF;float:right;font:bold 15px/33px 'MyriadProBold',Arial;height:33px;padding:0 30px 2px;text-shadow:1px 1px 2px #063A53;border:0;box-shadow:3px 3px 4px #ccc;position:relative;z-index:1;}
.row input[type="submit"]:hover{background:#2a3269;background:-moz-linear-gradient(top, #2a3269 0%, #161b3b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a3269), color-stop(100%,#161b3b));background:-webkit-linear-gradient(top, #2a3269 0%,#161b3b 100%);background:-o-linear-gradient(top, #2a3269 0%,#161b3b 100%);background:-ms-linear-gradient(top, #2a3269 0%,#161b3b 100%);background:linear-gradient(top, #2a3269 0%,#161b3b 100%);-pie-background:linear-gradient(top, #2a3269 0%,#161b3b 100%);}
.hint{color:#4A5182;padding:5px 0 0;font-size:12px;}
.errorMessage{color:#FF0000;padding:0 0 10px;}
.f-inputs input:focus,
.f-inputs textarea:focus{border:1px solid #2A91E1;}
.cms-content .category-list p{margin:0;height:32px;overflow:hidden;}
.flashes{background:transparent !important;}
.flash-bg{background:transparent url("../images/bg/logo-bg.png") no-repeat 50% 0;padding:35px 0 0;overflow:hidden;}
.shadow{padding-top:20px !important;}
.flash-error{background:#ebf1f6;background:-moz-linear-gradient(top, #ebf1f6 0%, #d5ebfb 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebf1f6), color-stop(100%,#d5ebfb));background:-webkit-linear-gradient(top, #ebf1f6 0%,#d5ebfb 100%);background:-o-linear-gradient(top, #ebf1f6 0%,#d5ebfb 100%);background:-ms-linear-gradient(top, #ebf1f6 0%,#d5ebfb 100%);background:linear-gradient(top, #ebf1f6 0%,#d5ebfb 100%);-pie-background:linear-gradient(top, #ebf1f6 0%,#d5ebfb 100%);border-radius:8px;color:#000;float:right;font:15px/33px 'MyriadProBold',Arial;height:33px;padding:0 30px 2px;border:0;box-shadow:3px 3px 4px #000;position:relative;z-index:1;border:2px solid #f9f9f9 !important;}
.container .mce-content{min-height:370px; padding-bottom: 15px;}
.ie7 .vertical-alignment .more-info{float:left;margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? (this.parentNode.offsetHeight-this.offsetHeight + "px"):"0");width:210px;height:1%;}
.ie7 .vertical-alignment .more-info{margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px"):"0");}
.ie7 .catalog-categories .category-img a{display:block;width:228px;}
.ie7 .catalog-categories .category-img a{margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? (this.parentNode.offsetHeight-this.offsetHeight + "px"):"0");}
.ie7 .catalog-categories .category-img a{float:left;margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px"):"0");}
.ie7 .category-list-image a{margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? (this.parentNode.offsetHeight-this.offsetHeight + "px"):"0");}
.ie7 .category-list-image a{display:inline-block;margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px"):"0");}
#ContentBox{display:none;}
.contactUs .f-inputs{width:auto;}
.contactUs .f-captcha{width:325px;}
.ver-code{float:left;}
.contactUs .hint{clear:both;}
.engineering{height:205px;}
.catalog-categories .engineering .category-img img{max-height:205px;max-width:228px;}
.category-list-definition{width:780px;margin:0 0 8px;border:1px solid #b8b8b8;clear:both;}
.category-list-definition th{font:bold 14px/16px Arial, Verdana, sans-serif;color:#fff;text-align:left;padding:13px 4px;background:#717177 url('../images/bg/table-th-bg.jpg') repeat-x -239px 0;}
.odd td{background:#fff;padding:8px 3px;}
.even td{background:#EDF1F4;padding:8px 3px;}
.cms-content .category-list-definition p{margin:0;}
.category-list-definition th:first-child,
.category-list-definition td:first-child{padding:8px 15px;}
.category-list-definition th,
.category-list-definition td{border-left:1px solid #e9e9e9;text-align:center;}
.category-list-definition th{border-left:1px solid #A2A3A8;}
.category-list-definition th:first-child,
.category-list-definition td:first-child{border:0;}
.category-list-definition th.p-title,
.category-list-definition td.p-title{text-align:left;}
.p-action{white-space:nowrap;}
.error-page{padding: 0 0 60px; text-align:center; font:14px/16px Arial;}
.p-action{white-space:nowrap;}
.placeholder{color: #aaa;}
.article img{max-width:710px;}
.article .column img{max-width: 449px;}
.error-page a{font-weight:bold; text-decoration:underline;}
.error-page a:hover{text-decoration:none;}
.content-frame .cms-content .item img{max-width:680px !important;height:auto;}
.f-captcha .errorMessage{clear:both; padding: 0;}
form{padding: 0 0 15px !important;}
form .row,form .f-row{margin: 0 0 5px;padding: 0 0 5px;}
form .errorMessage{padding:3px 0 0;}
.f-inputs .ver-code .input-text{line-height: 16px;}
.phone-box-ico{float: left;background: url("../images/sprite.png") no-repeat scroll 0 -103px transparent;height: 38px;width:36px;}
.custom-select select{width: 90px !important;}
.search-box .row label{width:auto;}
#searchList .filter-bar{border: 0;}
#searchList .filter-bar .paging{float: left; margin: -30px 0 30px 0;}
#searchList .items .item{background: url("../images/bg/separator-hor.png") repeat-x scroll 0 100% transparent }
.search-box .row .f-inputs{width: auto; margin: 0 10px 0 0;}
.ie7 .search-box .row .buttons input{float: left;width: 76px; text-align: left; padding-left: 30px;}
#searchList .filter-bar{float: right; width: auto;margin: 25px 16px 0 0;}
.search-box .row{overflow: visible;}
#searchList .empty{ clear: both;color: #607890;display: block;float: none;font: 14px/17px Arial;padding: 0 0 35px 119px;font-weight:bold;}
.img-indent{margin: 0 10px 0 0;}
